SELECT
    warpRun.warp_id,
    rawExp.camera,
    warpRun.state
FROM warpRun
JOIN fakeRun
USING (fake_id)
JOIN camRun
USING (cam_id)
JOIN chipRun
USING (chip_id)
JOIN rawExp 
USING (exp_id)
WHERE
    warpRun.state = 'goto_cleaned'
